aboutsummaryrefslogtreecommitdiffstats
path: root/bin/get_load
diff options
context:
space:
mode:
Diffstat (limited to 'bin/get_load')
-rwxr-xr-xbin/get_load8
1 files changed, 8 insertions, 0 deletions
diff --git a/bin/get_load b/bin/get_load
new file mode 100755
index 0000000..7991d26
--- /dev/null
+++ b/bin/get_load
@@ -0,0 +1,8 @@
+#!/usr/bin/env bash
+set -euo pipefail
+IFS=$'\n\t'
+
+uptime_output=$(uptime| cut -d',' -f4,5,6|cut -d':' -f2)
+uptime_output=${uptime_output#" "}
+
+echo "$uptime_output"